.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-87fec085-1127-1e21-fba2-a81ee31c9d0b {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-872f3023-25b0-0c3b-0a3b-69afaac3e319 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bb41daca-e137-1caf-d807-83607264eb2d {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-a6d58f10-eef0-c12c-112c-df55cee37567 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9791c72b-8475-bbaf-ac4c-9f1886dff006 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87fec085-1127-1e21-fba2-a81ee31c9d0b {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-872f3023-25b0-0c3b-0a3b-69afaac3e319 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb41daca-e137-1caf-d807-83607264eb2d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a6d58f10-eef0-c12c-112c-df55cee37567 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-9791c72b-8475-bbaf-ac4c-9f1886dff006 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87fec085-1127-1e21-fba2-a81ee31c9d0b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-872f3023-25b0-0c3b-0a3b-69afaac3e319 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb41daca-e137-1caf-d807-83607264eb2d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-9791c72b-8475-bbaf-ac4c-9f1886dff006 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87fec085-1127-1e21-fba2-a81ee31c9d0b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-872f3023-25b0-0c3b-0a3b-69afaac3e319 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bb41daca-e137-1caf-d807-83607264eb2d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a6d58f10-eef0-c12c-112c-df55cee37567 {
margin-top: var(--spacer-2,0.5rem) !important;
}
}